Index: MediaWiki/branches/1.11/languages/messages/MessagesPl.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesPl.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesPl.php	(revision 1281)
@@ -334,70 +341,67 @@
 'badaccess-groups' => 'Wykonywanie tej operacji zostało ograniczone do użytkowników w jednej z grup $1.',
 
-'versionrequired' => 'Wymagana MediaWiki w wersji $1',
+'versionrequired'     => 'Wymagana MediaWiki w wersji $1',
 'versionrequiredtext' => 'Wymagana jest MediaWiki w wersji $1 aby skorzystać z tej strony. Zobacz [[Special:Version]]',
 
-'ok' => 'OK',
-'pagetitle'		=> '$1 - {{SITENAME}}',
-'retrievedfrom' => 'Źródło: "$1"',
-'youhavenewmessages' => 'Masz $1 ($2).',
-'newmessageslink' => 'nowe wiadomości',
-'newmessagesdifflink' => 'różnica z poprzednią wersją',
-'editsection' => 'edytuj',
-'editold' => 'edytuj',
-'editsectionhint' => 'Edytuj sekcję: $1',
-'toc' => 'Spis treści',
-'showtoc' => 'pokaż',
-'hidetoc' => 'ukryj',
-'thisisdeleted' => 'Pokaż/odtwórz $1',
-'viewdeleted' => 'Zobacz $1',
-'restorelink' => '{{PLURAL:$1|jedną skasowaną wersję|skasowane wersje (w sumie $1)}}',
-'feedlinks' => 'Kanały:',
-'feed-invalid' => 'Niewłaściwy typ kanału informacyjnego.',
+'retrievedfrom'           => 'Źródło: "$1"',
+'youhavenewmessages'      => 'Masz $1 ($2).',
+'newmessageslink'         => 'nowe wiadomości',
+'newmessagesdifflink'     => 'różnica z poprzednią wersją',
+'youhavenewmessagesmulti' => 'Masz nowe wiadomości: $1',
+'editsection'             => 'edytuj',
+'editold'                 => 'edytuj',
+'editsectionhint'         => 'Edytuj sekcję: $1',
+'toc'                     => 'Spis treści',
+'showtoc'                 => 'pokaż',
+'hidetoc'                 => 'ukryj',
+'thisisdeleted'           => 'Pokaż/odtwórz $1',
+'viewdeleted'             => 'Zobacz $1',
+'restorelink'             => '{{PLURAL:$1|jedną skasowaną wersję|skasowane wersje (w sumie $1)}}',
+'feedlinks'               => 'Kanały:',
+'feed-invalid'            => 'Niewłaściwy typ kanału informacyjnego.',
 
 # Short words for each namespace, by default used in the 'article' tab in monobook
-'nstab-main' => 'Artykuł',
-'nstab-user' => 'Strona użytkownika',
-'nstab-media' => 'Media',
-'nstab-special' => 'Strona specjalna',
-'nstab-project' => 'Strona projektu',
-'nstab-image' => 'Plik',
+'nstab-main'      => 'Artykuł',
+'nstab-user'      => 'Strona użytkownika',
+'nstab-media'     => 'Media',
+'nstab-special'   => 'Strona specjalna',
+'nstab-project'   => 'Strona projektu',
+'nstab-image'     => 'Plik',
 'nstab-mediawiki' => 'Komunikat',
-'nstab-template' => 'Szablon',
-'nstab-help' => 'Strona pomocy',
-'nstab-category' => 'Kategoria',
+'nstab-template'  => 'Szablon',
+'nstab-help'      => 'Strona pomocy',
+'nstab-category'  => 'Kategoria',
 
 # Main script and global functions
-#
-'nosuchaction' => 'Nie ma takiej operacji',
-'nosuchactiontext' => 'Oprogramowanie nie rozpoznaje operacji takiej jak podana w URL',
+'nosuchaction'      => 'Nie ma takiej operacji',
+'nosuchactiontext'  => 'Oprogramowanie nie rozpoznaje operacji takiej jak podana w URL',
 'nosuchspecialpage' => 'Nie ma takiej strony specjalnej',
 'nospecialpagetext' => 'Oprogramowanie nie rozpoznaje takiej specjalnej strony. Listę stron specjalnych znajdziesz na [[{{ns:Special}}:Specialpages]]',
 
 # General errors
-#
-'error' => 'Błąd',
-'databaseerror' => 'Błąd bazy danych',
-'dberrortext' => 'Wystąpił błąd składni w zapytaniu do bazy danych.
+'error'                => 'Błąd',
+'databaseerror'        => 'Błąd bazy danych',
+'dberrortext'          => 'Wystąpił błąd składni w zapytaniu do bazy danych.
 Ostatnie, nieudane zapytanie to:
 <blockquote><tt>$1</tt></blockquote>
 wysłane przez funkcję "<tt>$2</tt>".
 MySQL zgłosił błąd "<tt>$3: $4</tt>".',
-'dberrortextcl' => 'Wystąpił błąd składni w zapytaniu do bazy danych.
+'dberrortextcl'        => 'Wystąpił błąd składni w zapytaniu do bazy danych.
 Ostatnie, nieudane zapytanie to:
 "$1"
 wywołane zostało przez funkcję "$2".
 MySQL zgłosił błąd "$3: $4"',
-'noconnect' => 'Przepraszamy! {{SITENAME}} ma chwilowo problemy techniczne. Nie można połączyć się z serwerem bazy danych.<br />$1',
-'nodb' => 'Nie można odnaleźć bazy danych $1',
-'cachederror' => 'Poniższy tekst strony jest kopią znajdującą się w pamięci podręcznej i może być już nieaktualny.',
-'laggedslavemode' => 'Uwaga: Ta strona może nie zawierać najnowszych aktualizacji.',
-'readonly' => 'Baza danych jest zablokowana',
-'enterlockreason' => 'Podaj powód zablokowania bazy oraz szacunkowy czas jej odblokowania',
-'readonlytext' => 'Baza danych jest w tej chwili zablokowana
+'noconnect'            => 'Przepraszamy! {{SITENAME}} ma chwilowo problemy techniczne. Nie można połączyć się z serwerem bazy danych.<br />$1',
+'nodb'                 => 'Nie można odnaleźć bazy danych $1',
+'cachederror'          => 'Poniższy tekst strony jest kopią znajdującą się w pamięci podręcznej i może być już nieaktualny.',
+'laggedslavemode'      => 'Uwaga: Ta strona może nie zawierać najnowszych aktualizacji.',
+'readonly'             => 'Baza danych jest zablokowana',
+'enterlockreason'      => 'Podaj powód zablokowania bazy oraz szacunkowy czas jej odblokowania',
+'readonlytext'         => 'Baza danych jest w tej chwili zablokowana
 - nie można wprowadzać nowych artykułów ani modyfikować istniejących. Powodem
 są prawdopodobnie czynności administracyjne. Po ich zakończeniu przywrócona
 zostanie pełna funkcjonalność bazy.
 Administrator, który zablokował bazę, podał następujące wyjaśnienie:<br /> $1',
-'missingarticle' => 'Oprogramowanie nie odnalazło tekstu strony, która powinna się znajdować w bazie, tzn. strony "$1".
+'missingarticle'       => 'Oprogramowanie nie odnalazło tekstu strony, która powinna się znajdować w bazie, tzn. strony "$1".
 
 Zazwyczaj zdarza się to, gdy wybrane zostanie łącze do skasowanej strony, np. w starszej wersji innej ze stron.
